A:hover {
	COLOR: #ff0000
}
.content {
	FONT-FAMILY: "Arial Cyr"
}
.main1 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "Arial Cyr"; TEXT-DECORATION: none
}
.main2 {
	FONT-SIZE: 12px; FONT-FAMILY: "Arial Cyr"
}
.main3 {
	FONT-SIZE: 12pt; COLOR: #187f85; FONT-FAMILY: "Arial Cyr"
}
.main4 {
	FONT-SIZE: 12px; FONT-FAMILY: "Arial Cyr"; TEXT-DECORATION: none
}
.sm {
	FONT-SIZE: 11px; FONT-FAMILY: "Arial Cyr"; TEXT-DECORATION: none
}
.sm1 {
	FONT-SIZE: 11px; FONT-FAMILY: "Arial Cyr"
}
.form {
	FONT-SIZE: 12px; FONT-FAMILY: "Arial Cyr"; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 12pt; BACKGROUND: #ffffff; COLOR: #0033cc; FONT-FAMILY: Arial, Helvetica, sans-serif; acolor: blue
}
TABLE {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
.nav {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.nav A {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; afont-size: 12px
}
.nav A:hover {
	COLOR: #ff0000
}
.main {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.main TD {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.main TH {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title {
	COLOR: #ffffff
}
.blocktitle {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.block {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.block TD {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.block A {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rightblocktitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rightblock {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.rightblock A {
	FONT-SIZE: 8pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
P.higher {
	MARGIN-TOP: 8pt; MARGIN-BOTTOM: 8pt
}
.copy {
	FONT-SIZE: 11px; COLOR: silver; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.copy A {
	FONT-SIZE: 11px; COLOR: silver; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.copyright {
	FONT-SIZE: 9pt; COLOR: silver; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.copyright A:link {
	FONT-SIZE: 9pt; COLOR: silver; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.copyright A:visited {
	FONT-SIZE: 9pt; COLOR: silver; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.copyright A:active {
	FONT-SIZE: 9pt; COLOR: silver; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.forumhead {
	FONT-SIZE: 7.5pt; COLOR: gray; FONT-FAMILY: Verdana; atext-decoration: none; atext-align: center
}
.forumhead A {
	FONT-SIZE: 7.5pt; COLOR: gray; FONT-FAMILY: Verdana; atext-decoration: none; atext-align: center
}
.forumhead A:hover {
	FONT-SIZE: 7.5pt; COLOR: gray; FONT-FAMILY: Verdana; TEXT-DECORATION: none; atext-align: center
}
.forumlist {
	FONT-SIZE: 7.5pt; COLOR: gray; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.forumlist A {
	FONT-SIZE: 7.5pt; COLOR: #0033cc; FONT-FAMILY: Verdana
}
.forumtext {
	FONT-SIZE: 7.5pt; COLOR: #0033cc; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.forumdate {
	FONT-SIZE: 7pt; COLOR: gray; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
INPUT.button {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10pt; BACKGROUND: #7777aa; BORDER-LEFT: #666666 1px solid; COLOR: #ffffff; LINE-HEIGHT: normal; BORDER-BOTTOM: #666666 1px solid; FONT-STYLE: normal; FONT-VARIANT: normal; aborder-width: 1px
}
SELECT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10pt; BACKGROUND: #ffffff; BORDER-LEFT: #666666 1px solid; WIDTH: 150px; COLOR: #000000; LINE-HEIGHT: normal; BORDER-BOTTOM: #666666 1px solid; FONT-STYLE: normal; FONT-VARIANT: normal; aborder-width: 1px
}
SELECT.text {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 10pt; BACKGROUND: #ffffff; BORDER-BOTTOM-WIDTH: 1px; WIDTH: 250px; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; BORDER-RIGHT-WIDTH: 1px; FONT-VARIANT: normal
}
INPUT.text {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 8pt; BACKGROUND: #ffffff; BORDER-LEFT: #666666 1px solid; COLOR: #000000; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana, sans-serif
}
TEXTAREA {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 8pt; BACKGROUND: #ffffff; BORDER-LEFT: #666666 1px solid; COLOR: #000000; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Verdana, sans-serif; aborder-width: 0px
}
.flex {
	DISPLAY: none; FONT-SIZE: 8pt; COLOR: #eeeeee
}
